
public class Main {

	public static void main(String[] args) {
		LinkedList<Integer> l1 = new LinkedList<>();
		l1.add(1);
		l1.add(2);
		l1.add(3);
		l1.add(4);
		l1.add(5);
		
		l1.rev(l1.getHead(), null);
		l1.print();


		
		
		
	
	}

}
